Support for Canon Powershot S230 Digital Elph? - General Help and Assistance on using CHDK stable releases - CHDK Forum
supplierdeeply

Support for Canon Powershot S230 Digital Elph?

  • 1 Replies
  • 2559 Views
Support for Canon Powershot S230 Digital Elph?
« on: 05 / April / 2008, 13:05:08 »
Advertisements
This is my first post. Please pardon the 'newbie-ness' of it.

I have here a Canon Powershot S230 Digital Elph that I would love to load CHDK on to see what it really can do.

( P-ID 3070 NT and Firmware Version: 1.00J )

Is this possible? Can I use CHDK in this camera? Please let me know.
« Last Edit: 05 / April / 2008, 13:08:24 by Davide-NYC »

*

Offline GrAnd

  • ****
  • 916
  • [A610, S3IS]
    • CHDK
Re: Support for Canon Powershot S230 Digital Elph?
« Reply #1 on: 05 / April / 2008, 15:42:37 »
Unfortunately, you camera is too old and totally incompatible with CHDK. It's even not a Digic-based.
In the same time, it is interesting that the camera is able to respond to ver.req file.
CHDK Developer.

 

Related Topics